tbody{
    font-weight: bold;
    font-family: 'Lato',sans-serif;
    font-size: 12px;
}

.list-date{
    width: 104px;
   // color: #527EBF ;
   color: #666666;
    
}

.list-title{
   
    
}

#artigos a {
    color: #666666;
    font-weight: bold;
    text-decoration: none;
    text-transform: none !important;
}
.list-title a{
  // color: #666666!important;
   text-decoration: none;
   text-transform: none !important; 
}
.content-category tr {
    height: 25px !important;
}

.pagination ul li{
   // color: #666666!important;
    border: 3px double #CCCCCC;
    float: left;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    margin-top: 20px;
    padding: 0 19px;
    text-align: center;
    width: auto;
    list-style: none outside none;
}
.pagination{
    
    
}
.pagination-list{
    margin: -30px;
    
}
.pagination p {
    display: block;
    font-size: 10px;
    padding-left: 10px;
}
.pagination-list li a i{
    //color: #666666 ;
    //text-decoration: none;
    //text-transform: none !important; 
}
.pagination-list li a {
//    color: #666666 ! important;
    text-decoration: none;
    text-transform: none !important; 
    height: 16px!important;
}

.active a{
    color: #666666 ! important ;
}

.disabled a{
    color: #666666 ! important ;
    
}
#adminForm{
    margin: 15px;
}

.table{
    width: initial!important;
    margin-bottom: 45px!important;
}

.table td{
    border-top: none!important;
}
